@charset "utf-8";

body {
	background: url(../img/layout/bg.png) repeat-x top left #FFFFFF;
}
h1 {
	color: #00397F;
}
.mb-none {
	margin-bottom: 0px;
}
.mb-md {
	margin-bottom: 10px;
}
.six.columns.half {
	width: 50%;
}
@media only screen and (max-width: 767px) {
	.six.columns.half {
		width: 100%;
	}
}
.img-responsive {
	max-width: 100%;
	height: auto;
	display: block;
}
.imgPanel {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: #ffffff;
	opacity: 0.9;
	padding: 5px;
}
.imgPanel h3 {
	padding-left: 5px;
}
.imgPanel .date {
	padding-left: 5px;
}
.no-wrap {
	width: 1%;
}
.toggle {
	color: #00397F;
	text-decoration: underline;
	cursor: pointer;
}
.toggleHide {
	display: none;
}
/* ============================================================================================= */
header {
	background: url(../img/layout/header/bg.png) no-repeat top center transparent;
	height: 200px;
}
header a.logo {
	display: block;
	width: 285px;
	height: 72px;
	background: url(../img/layout/header/logo.png) no-repeat top left transparent;
	margin-top: 25px;
	overflow: hidden;
	text-indent: -100px;
}
header nav ul {
	list-style: none outside;
	margin-bottom: 0px;
}
header nav ul li {
	float: left;
	margin: 15px 0px 0px 15px;
}
header nav ul li a {
	display: block;
	width: 95px;
	height: 25px;
	text-align: center;
	padding-top: 70px;
}
header nav ul li.active, header nav ul li:hover {
	background: url(../img/layout/header/menu/active.png) no-repeat top center transparent;
}
header nav ul li:first-child a {
	background: url(../img/layout/header/menu/home.png) no-repeat center 7px transparent;
}
header nav ul li:first-child + li a {
	background: url(../img/layout/header/menu/profile.png) no-repeat center 7px transparent;
}
header nav ul li:first-child + li + li a {
	background: url(../img/layout/header/menu/question.png) no-repeat center 7px transparent;
}
header nav ul li:first-child + li + li + li a {
	background: url(../img/layout/header/menu/media.png) no-repeat center 7px transparent;
}
header nav ul li:first-child + li + li + li + li a {
	background: url(../img/layout/header/menu/contact.png) no-repeat center 7px transparent;
}
header .breadcrumbs {
	padding: 165px 0px 0px 10px;
	color: #ffffff;
}
header .breadcrumbs a {
	color: #ffffff;
}
/* ============================================================================================= */
article {
	min-height: 500px;
}
article nav {
	background: #DFEFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 15px 0px 15px 0px;
	margin-bottom: 20px;
}
article nav ul {
	padding: 0px;
	margin: 0px;
	list-style: none outside;
}
article nav ul ul ul li {
	padding-left: 10px;
}
article nav li {
	color: #000000;
	font-weight: 900;
	text-shadow: 1px 1px 1px #FFFFFF;
	background: url(../img/layout/article/li-line.png) no-repeat center bottom transparent;
	margin: 0px;
	padding: 0px 0px;
}

article nav li a,
article nav li span {
	padding: 8px 10px 8px 35px;
	background: url(../img/layout/article/li.png) no-repeat 15px 9px transparent;
	display: block;
	color: #00346C;
}
article nav li span {
	background: url(../img/layout/article/plus.png) no-repeat 15px 13px transparent;
}
article nav li li span {
	padding: 8px 10px 8px 45px;
	background: url(../img/layout/article/plus.png) no-repeat 25px 13px transparent;
}
article nav li li a {
	padding-left: 45px;
	background: url(../img/layout/article/li.png) no-repeat 25px 13px transparent;
}
article nav li li {
	font-weight: normal;
	background: url(../img/layout/article/li-shadow.png) no-repeat center bottom transparent;
}
article nav > li.active,
article nav > li:hover {
	background-color: #175EA4;
}
article nav li.active > a,
article nav li:hover > a,
article nav li.active > span,
article nav li:hover > span {
	color: #FFFFFF;
	background: url(../img/layout/article/li-hover.png) no-repeat 15px 9px #175EA4;
	text-shadow: none;
	cursor: pointer;
}
article nav li.active > span,
article nav li:hover > span {
	background: url(../img/layout/article/plus2.png) no-repeat 15px 13px #175EA4;
}
article nav li.s > span,
article nav li.active > span {
	background: url(../img/layout/article/plus-hover.png) no-repeat 15px 13px #175EA4;
	color: #FFFFFF;
	text-shadow: none;
}
article nav li li.s > span,
article nav li li.active > span {
	background-position: 25px 13px;
}
article nav li li.active > a,
article nav li li:hover > a,
article nav li li.active > span,
article nav li li:hover > span {
	background-position: 25px 13px;
}

article nav ul ul,
article nav ul ul ul {
	display: none;
}

article nav li.active>ul {
	display: block;
}
article nav li.s>ul {
	display: block;
}
article nav li.r ul {
	display: none;
}
article nav.submenu {
	background: #ffffff;
}
article nav.submenu li {
	color: #063A70;
	font-weight: 900;
	text-shadow: 1px 1px 1px #FFFFFF;
	background: url(../img/layout/article/li-submenu.png) no-repeat center top transparent;
	margin: 0px;
	padding: 0px 0px;
}
article nav.submenu li li {
	margin: 0px 0px 0px 10px;
}
article nav.submenu li a {
	padding: 8px 0px 8px 35px;
	display: block;
	background: url(../img/layout/article/li.png) no-repeat 15px 9px transparent;
}
article nav.submenu li.active > a, article nav.submenu li:hover > a {
	color: #063A70;
	background: url(../img/layout/article/li.png) no-repeat 15px 9px transparent;
	text-decoration: underline;
}
article nav.submenu .top {
	background: #DFEFFF;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 20px 20px 20px 55px;
	margin: -15px 0px 0px 0px;
	color: #000000;
	font-weight: 900;
	text-shadow: 1px 1px 1px #FFFFFF;
	background-image: url(../img/layout/article/icon-media.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}
article nav.submenu.icon2 .top {
	background-image: url(../img/layout/article/icon-media.png);
}
article nav.submenu.icon1 .top {
	background-image: url(../img/layout/article/icon-company.png);
}

article nav.hydro {
	
}
article nav.hydro li {
	background: none;
}
article nav.hydro > ul > li > span {
	background: url(../img/layout/article/icon-hydro.png) no-repeat 15px 4px transparent;
	padding: 0px 0px 0px 55px;
	line-height: 20px;
	cursor: pointer;
	color: #063A70;
}




article nav.hydro ul li.s ul ul {
	display: none;
	margin-top: 0px;
}
article nav.hydro ul li.s ul li.s ul,
article nav.hydro ul li.s ul li.active ul {
	display: block;
}
article nav.hydro ul ul li > span {
	background: url(../img/layout/article/plus.png) no-repeat 25px 13px #fff;
}
article nav.hydro ul ul li.active > span,
article nav.hydro ul ul li:hover > span,
article nav.hydro ul ul li.s > span {
	background: url(../img/layout/article/plus2.png) no-repeat 25px 13px #175EA4;
	color: #ffffff;
}
article nav.hydro li li.s li a,
article nav.hydro li li.s li span,
article nav.hydro li li.active li a,
article nav.hydro li li.active li span,
article nav.hydro li li.s:hover li a,
article nav.hydro li li.s:hover li span,
article nav.hydro li li.active:hover li a,
article nav.hydro li li.active:hover li span {
	padding-left: 65px;
	background: url(../img/layout/article/li.png) no-repeat 45px 13px transparent;
	text-decoration: none;
	color: #00346c;
}
article nav.hydro li li.s li:hover a,
article nav.hydro li li.s li:hover span,
article nav.hydro li li.active li:hover a,
article nav.hydro li li.active li:hover span,
article nav.hydro li li li.active a,
article nav.hydro li li li.active span {
	text-decoration: underline;
}
article nav.hydro ul li.s ul {
	margin-top: 0px;
}




article nav.hydro > li {
	margin: 0px 0px 0px 0px;
}
article nav.hydro ul li.s ul {
	margin-top: 15px;
}
article nav.hydro li:hover span {
	color: #063A70;
}
article nav.hydro > li:active {
	margin: 0px 0px 10px 0px;
}
article nav.hydro ul li li {
	margin: 0px 0px 0px 0px;
	color: #063A70;
	background: #ffffff;
	text-decoration: underline;
	background: url(../img/layout/article/li-submenu.png) no-repeat center top #ffffff;
	font-weight: 900;
	text-decoration: none;
}
article nav.hydro ul li li a:hover {
	
}
article nav.hydro ul li li:hover a {
	background-color: transparent;
	text-decoration: underline;
	color: #063A70;
	background: url(../img/layout/article/li.png) no-repeat 25px 13px transparent;
}

article .box {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 20px;
	background: url(../img/layout/article/box-shadow.png) no-repeat center 1px #FFFFFF;
}
article .box h3 {
	margin-bottom: 0px;
	line-height: 20px;
}
article .box a {
	text-decoration: underline;
	font-size: 14px;
}
article .box a.button {
	text-decoration: none;
}
article .box .item {
	margin-bottom: 5px;
	padding: 5px;
}
article .box .item p {
	margin-bottom: 0px;
}
article .box .item .perex {
	margin-left: 5px;
}
article .box .clearfix.blue {
	background: #e8f6ff;
}
article .box .item.blue {
	background: #e8f6ff;
}
article .box dl dd {
	margin: 0px 0px 3px 20px;
}
article .box table.ramecek td {
	border: 1px solid black;
	border-collapse: collapse;
}
article table.files {
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}
article table.files tr.date td {
	background: transparent;
	color: #0A3F74;
	font-weight: 900;
	padding: 0px 0px;
	vertical-align: middle;
}
article table.files td {
	background: #C4E1FF;
	color: #00132C;
	font-weight: 900;
	padding: 10px;
	vertical-align: middle;
}
article table.files td span {
	font-weight: normal;
}
article table.files td.size {
	font-weight: normal;
	text-align: center;
}
article table.files td.link {
	background: #0A3F74;
	text-align: center;
}
article table.files td.link a {
	color: #ffffff;
}
article table.files td.link a:hover {
	text-decoration: underline;
}

article table.table tbody tr:nth-child(odd) td {
	background-color: #C4E1FF;
}
article table.table tbody tr td {
	padding: 0px 5px;
}

article .news {
	background: #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0px 0px 15px 0px;
	margin-bottom: 20px;
}
article .news h2 {
	background: #DFEFFF;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 15px 20px 10px 20px;
	margin: 0px 0px 0px 0px;
	color: #0A3F74;
	font-weight: 900;
}
article .news h2 a.button {
	float: right;
	margin: 0px 0px 0px 15px;
}
article .news .item {
	background: url(../img/layout/article/news/box-shadow.png) no-repeat center 1px #FFFFFF;
	padding: 10px 20px 10px 20px;
}
article .news .item h3 {
	margin-bottom: 5px;line-height: 16px;
}
article .news .item h3 a {
	color: #00397F;
	margin: 0px;
	text-decoration: underline;
	font-size: 13px;
}
article .news .item h3 a.important,
article .news .caption a.important {
	color: #138B4C;
}
article .news .item h3 a:hover {
	text-decoration: none;
}
article .news .item .date {
	color: #00397F;
	font-size: 12px;
	font-weight: normal;
}
article .news .item .text {
	color: #00132C;
	font-size: 13px;
}
article .news .item .text p {
	margin-bottom: 5px;
}
article .news .item a {
	text-decoration: underline;
}
article #news div.perex {
	font-weight: 900;
}
article .news div.perex p {
	margin-bottom: 5px;
}
article .news .item a.link {
	color: #00397F;
	text-align: right;
	display: block;
	text-decoration: underline;
}
article .news .item a.link:hover {
	text-decoration: none;
}

article .news .caption {
	font-weight: 900;
}

article .masterBanner {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #CCCCCC;
	min-height: 237px;
	position: relative;
}
article .masterBanner.color1 {
	background: #DFEFFF;
}
article .masterBanner.color2 {
	background: #F8F852;
}
article .masterBanner.color3 {
	background: #CC0000;
	color: #ffffff;
}
article .masterBanner h2 a {
	text-decoration: none;
}
article .masterBanner.color3 h2 a {
	color: #ffffff;
}
article .masterBanner .left {
	background: url(../img/layout/article/banners/line.png) no-repeat center right transparent;
	width: 94px;
	float: left;
	margin: 0px 15px 15px 0px;
}
article .masterBanner .left a {
	display: block;
}
article .masterBanner .button {
	position: absolute;
	bottom: 15px;
	left: 15px;
}
article .masterBanner .button:active {
	position: absolute;
	top: auto;
	bottom: 15px;
	left: 15px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	article .masterBanner,
	article .masterBanner .left {
		background: none;
	}
	.masterBanner p {
		display: none;
	}
}
article .banner {
	margin-bottom: 6px;
	background: #ffffff;
	padding: 0px;
	overflow: hidden;
	min-height: 120px;
}
article .banner img {
	float: left;
	margin: 0px 15px 0px 0px;
	max-width: 50%;
}
article .banner .text {
	background: url(../img/layout/article/banners/line2.png) no-repeat 0px 0px transparent;
	margin-left: 0px;
}
article .banner h3 {
	font-size: 14px;
	margin-bottom: 2px;
}
article .galleryIndex {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}
article .galleryIndex h3 {
	font-size: 14px;
	margin-bottom: 10px;
}
article .galleryIndex a {
	display: block;
	float: left;
	width: 195px;
	margin: 0px 10px 5px 0px;
	text-decoration: none;
}
article .galleryIndex a h3 {
	font-size: 14px;
	margin-top: 4px;
	margin-bottom: 0px;
}
article .galleryIndex a img {
	display: block;
}
article .galleryIndex a + a {
	margin-right: 0px;
}
article .galleryIndex a + a + a {
	margin-right: 10px;
}
article .galleryIndex a + a + a + a {
	margin-right: 0px;
}
article .galleryIndex a + a + a + a + a {
	margin-right: 10px;
}
article .galleryIndex a + a + a + a + a + a {
	margin-right: 0px;
}
/* ============================================================================================= */
footer {
	background: url(../img/layout/footer/bg.png) repeat-x top left #00366C;
}

footer .container {
	background: url(../img/layout/footer/logo.png) no-repeat right 10px transparent;
}
footer .contact {
	background: url(../img/layout/footer/contact.png) no-repeat left 23px transparent;
	height: 77px;
	display: block;
	color: #ffffff;
	text-shadow: -1px -1px 1px #000000;
	padding: 20px 0px 0px 75px;
}
footer .copyright {
	color: #ffffff;
	text-shadow: -1px -1px 1px #000000;
	background: url(../img/layout/footer/line-ver.png) no-repeat left 10px transparent;
	line-height: 22px;
	display: block;
	padding: 20px 0px 0px 50px;
}
footer .copyright a {
	color: #C4DFFF;
}
footer .copyright a:hover {
	text-decoration: underline;
}
/* ============================================================================================= */
/* ============================================================================================= */
@media only screen and (min-width: 1200px)  {
	
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	header nav ul li {margin: 15px 0px 0px 5px;}
	article .galleryIndex {display: none;}
	article .banner img {display: none;}
	article .banner .right {min-height: 100px; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	header nav ul li {margin: 15px 0px 0px 5px;}
	header nav ul li a {width: 80px;}
	header nav ul li.active, header nav ul li:hover {background-image: url(../img/layout/header/menu/active80.png);}
	header nav ul li a {width: 80px; height: 30px; padding-top: 60px; font-size: 12px;}
	header nav ul li:first-child a {background: url(../img/layout/header/menu/home.png) no-repeat center -6px transparent;}
	header nav ul li:nth-child(2) a {background: url(../img/layout/header/menu/profile.png) no-repeat center -6px transparent;}
	header nav ul li:nth-child(3) a {background: url(../img/layout/header/menu/question.png) no-repeat center -6px transparent;}
	header nav ul li:nth-child(4) a {background: url(../img/layout/header/menu/media.png) no-repeat center -6px transparent;}
	header nav ul li:nth-child(5) a {background: url(../img/layout/header/menu/contact.png) no-repeat center -6px transparent;}
	article .galleryIndex {display: none;}
	article .banner img {display: none;}
	article .banner .right {min-height: 100px; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	header {margin-bottom: 20px;  background-color: #ffffff; height: 400px;}
	header nav ul {margin-top: 60px;}
	header .breadcrumbs {display: none;}
	footer .copyright {background: none; padding: 20px 0px 0px 0px;}
	article .banner {display: none;}
	article .news {display: none;}
	article .galleryIndex {display: none;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	header {height: 400px;}
	header nav ul li:first-child + li + li + li {display: none;}
	nav.menuHide {display: none;}
	article .banner img {display: none;}
	article .banner .right {min-height: 100px; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
	article .galleryIndex {display: none;}
}
/* ============================================================================================= */
#news table th,
#news table td {
	padding: 5px 10px;
	border: 1px solid #00132C;
}
.box table th,
.box table td {
	padding: 5px 10px;
}
article #news .caption {
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 10px;
}
